/* Cloudwim Maintenance window image smaller */
#layout-error .logo img {
  max-width: 100%;
  height: auto;
}


/* Hide mollie subscriptions in customer account */
#identity-link-subscriptions,
a[href*="subscription"],
a[href*="abonnement"] {
    display: none !important;
}


/* MLS Multi Slider Buttons */
.ets_multilayerslider .mls_nav > div,
.ets_multilayerslider:hover .mls_nav > div {
  width: 40px !important;   /* kleiner blokje */
  height: 40px !important;

  display: flex;
  align-items: center;
  justify-content: center;

  top: 50% !important;
  transform: translateY(-50%) !important;
}

.ets_multilayerslider .mls_prev {
  position: absolute;
  left: 16px;
  top: 50% !important;
  float: none !important;
  margin-left: 0 !important;
}

.ets_multilayerslider .mls_next {
  position: absolute;
  right: 16px;
  top: 50% !important;
  float: none !important;
  margin-right: 0 !important;
}

/* knoppen */
.ets_multilayerslider .mls_nav > div,
.ets_multilayerslider:hover .mls_nav > div {
  width: 25px !important;
  height: 25px !important;

  display: flex;
  align-items: center;
  justify-content: center;

  top: 50% !important;
  transform: translateY(-50%) !important;
}

/* pijltjes */
.ets_multilayerslider .mls_prev:before,
.ets_multilayerslider .mls_next:before {
  content: '' !important;
  width: 20px;        /* ?? vaste grootte */
  height: 20px;
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
}

/* links (FIXED richting) */
.ets_multilayerslider .mls_prev:before {
  background-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 24 24' fill='white' xmlns='http://www.w3.org/2000/svg'><path d='M15 6l-6 6 6 6'/></svg>");
}

/* rechts */
.ets_multilayerslider .mls_next:before {
  background-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 24 24' fill='white' xmlns='http://www.w3.org/2000/svg'><path d='M9 6l6 6-6 6'/></svg>");
}.ets_multilayerslider .mls_pagination {
  bottom: 16px !important;
  transform: translateX(-50%) !important;
  -webkit-transform: translateX(-50%) !important;
}

.ets_multilayerslider .mls_pag_button {
  padding: 4.5px;
  width: 14px;
  height: 16px;
  line-height: 11px;
  font-size: 8px;
  margin: 2px;
}
